# Get Pathway Info

Source: `R/getPathwayInfo.R`
`getPathwayInfo.Rd`

Retrieve information for a specific pathway

    getPathwayInfo(pathway)

## Arguments

pathway | WikiPathways identifier (WPID) for the pathway to download, e.g. WP4

## Value

A `dataframe` of pathway WPID, URL, name, species and latest revision

## Examples

    {
    getPathwayInfo('WP554')
    }
    #>      id                                                  url
    #> 1 WP554 https://www.wikipathways.org/index.php/Pathway:WP554
    #>                    name      species revision
    #> 1 ACE Inhibitor Pathway Homo sapiens   107642